%define base gtk-engines

Name: %base-flat
Version: 2.0
Release: alt3

Summary: A GTK+2 theme engine - Flat
License: GPL
Group: Graphical desktop/GNOME

Source: %name-%version.tar.bz2

BuildPreReq: libgtk+2-devel >= 2.4.0

%description
This theme engine gives gtk+2 a flattened appearance with elements
taken from the MacOS and Metal uis. Modified from the default and
metal theme engines; the colors and background pixmaps are fully
customizable.

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall

%files
%_libdir/gtk-2.0/*/engines/*.so
%_datadir/themes/*
%doc AUTHORS README

%exclude %_libdir/gtk-2.0/*/engines/*.la

%changelog
* Sun Sep 03 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.0-alt3
- rebuild with Gtk+ 2.10.
- spec cleanup
- the Url is no more valid, hence deleted. The package is conserved.
- the build no more breaks due to Gtk+ version changes.

* Thu Mar 18 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.0-alt2.4
- rebuild with gtk-2.4.0.

* Wed Dec 18 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0-alt1.4
- Rebuilt with gtk-2.1.5.

* Fri Dec 06 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0-alt1.3
- Rebuilt with gtk-2.1.3.

* Sun Nov 03 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0-alt1.2
- Rebuilt with new gtk2.

* Thu Oct 24 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0-alt1.1
- Rebuilt with new gtk2.

* Wed Oct 09 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0-alt1
- First build for Sisyphus.
